/*Add CSS Reset.*/
* {
	margin:  0;
	padding:  0;
	box-sizing: border-box;
}

/*Add google font family 'Open Sans' for the whole body.*/
body {
	font-family: 'Open Sans', sans-serif;
	height: 600vh; /*Testing for Sticky Navbar*/
}

/*Duplicate the nav section from the sample output. Make sure the nav
position is sticky.*/
nav {
	padding: 1rem 16rem;
	list-style-type: none;
	background-color: white;
	top: 0;
	position: sticky;
}

nav .nav-logo, nav .nav {
	display: inline-block;
}

.right-nav {
	float: right;
}

.right-nav .nav {
	padding-left: 1rem;
	font-weight: 600;
}

/*Apply styling in .tuitt-button with the background-color: #c2195b.*/
.tuitt-button {
	background-color: #c2195b;
	color: white;
	font-weight: 600;
	padding: 0.6rem 1.2rem;
	border-radius: 1.5rem;
	border: none;
}

/*Add a background image for the landing page.*/
#bg-image {
	background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	height: 45vh;
	background-size: cover;
	text-align: right;
	background-position: center center;
}

/*Add a black background color and opacity in class front-bg.*/
.front-bg {
	height: 45vh;
	background-color:  rgba(0,0,0,0.5);
	padding-bottom: 3rem;
	padding-right: 16rem;
	padding-left: 50%;
}

/*Use the font-family 'Zilla Slab' for class title and title-2*/
.title, .title-2 {
	font-family:  'Zilla Slab', sans-serif;
}

.title {
	color: white;
	font-weight: 600;
	font-size: 3.6rem;
	padding: 1rem 0;
}

.subtitle {
	font-weight: 400;
	color: white;
	margin: 0 0 0 30%;
	padding-bottom: 1rem;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	font-size: 1rem;
	font-weight: 600;
	padding: 0.7rem 3.5rem;
	border-radius: 1.5rem;
	border: none;
}

.intro, .pre-footer {
	padding: 2rem 16rem;
	text-align: center;
	margin-bottom: 2rem;
}

.intro-description, .prefooter-description {
	text-align: left;
}

.title-2 {
	font-size: 2rem;
	font-weight: 600;
}

/*Use the background-color: #f7fbfb for the pre-footer class.*/
.pre-footer {
	background-color: #f7fbfb;
}

/*Use the background-color: #336589 for the book-button class.*/
.book-button {
	background-color: #336589;
	color: white;
	font-size: 1rem;
	font-weight: 600;
	padding: 0.7rem 3.5rem;
	border-radius: 1.5rem;
	border: none;
}

/*Add a footer and aligned it in the center.*/
footer {
	text-align: center;
}
